Cancel a Model Order

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Submit a cancellation request for a Model Order, with its id as modelOrderId in the request body (POST /primary/v1/omnibus/model-order/cancel). Note that Model Orders cannot be canceled once they've been settled.

Notes:

  • Model orders can be cancelled only in Draft, Received and PendingExecution statuses. A Processing Model Order can't be cancelled.
  • A Draft is cancelled immediately: the response status is Accepted, and OmnibusModelOrderCancelled is sent.
  • A second, third, or nth cancellation request will be rejected while a cancellation is already pending. Only one cancellation request is permissible per Order.
  • Direct-to-TA Model Orders may create a pending downstream cancellation request with the Transfer Agent, and may require a manual process between Monark and the Transfer Agent.

Body Params

Model order to cancel.

Request model for cancelling an Omnibus model order.

uuid
required
length ≥ 1

Internal Monark model order identifier.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json